@charset "Shift_JIS"; 

/* 
 ------------------------------ 

 ◆(C)ANA print CSS 
 ◆Version: 1.0 

 ----------------------------- */ 

/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */



/* 提携サイトへボタン
 ---------------------------- */ 
p.GoPartnerSite
{
	padding:10px 0 0 0;
}

/* 商品に関するお問い合わせ
 ---------------------------- */ 
dl.ContctProduct
{
	width:283px;
	float:left;
	margin-top:0;
	margin-bottom:0;
}

dl.ContctProduct dt
{
	float:left;
	width:80px;
	margin:0 5px 0 0 ;
}

dl.ContctProduct dd
{
	float:left;
	width:195px;
	margin:0 0 0 0 ;
	padding:0;
	word-break: break-all;
}

dl.ContctProduct dd.ContctUrl
{
	margin:25px 0 0 0;
}

/* 掲載に関するお問い合わせ
 ---------------------------- */ 
p.AdInfo
{
	color: #666;
	font-size:80%;
	padding: 0 0 5px 0;
}

td#ContactWindow
{
	padding:25px 0 0 0;
}


/* よく使うショップに追加
 ---------------------------- */ 
dl#addShop dd{
font-size:11px;}

dl#addShop dd{
background:url(/amc/reference/tameru/mileagemall/common/image/icon_arrow01.gif) no-repeat 0 2px;
padding: 0 0 0 6px;
}